body {
	height:100%;
	padding:0;
	margin:0;
	background:url(http://www.innate.co.nz/themes/default_home/images/bg.jpg) repeat #d4d4d4;
	text-align:center;
	color: #444343; /* Set default colours here. Not in typography.css */	
}

/* Consistent bullet points in browers */
#page ul {
    list-style-type:none;
    margin: 0.5em 0px;
    padding: 0;
}
#page ul li:before {
    content: "\2022  ";
}
/* Reset */
#pagelist_menu_bar ul li:before {
    content: "";
}
#page div .sf-menu ul {
    margin:0px;
    padding:0px;
}
#page div .sf-menu li:before {
    content: "";
}
#page div ul.boxes {
    margin:0px;
    padding:0px;
}
#page div ul.boxes li:before {
    content: "";
}

#ccm-page-detail {
	color: #777777; /* Prevents overridding of colour above when in edit mode*/
}

img {
	vertical-align:bottom;
}

#wrapper_1 {  /* top */
	display:block;
	background: url('http://www.innate.co.nz/themes/default_home/images/wrapper1_bg.png') repeat-x top center transparent;
	height:531px;
	width:100%;
	left:0px;
	top:0px;
	position:absolute;
	overflow:hidden;
	z-index:-1;
}

#wrapper_2 { /* top 2 - can edit properties */
/*
	background: url("http://www.innate.co.nz/themes/default_home/../img/wrapper2_bg.png") repeat-x scroll 0 0 transparent;
    overflow: hidden;
    width: 100%;
*/
}

#wrapper_3 { /* bottom - can edit properties */
/*
	background: url("http://www.innate.co.nz/themes/default_home/../img/wrapper3_bg.png") repeat-x scroll 0 100% transparent;
    overflow: hidden;
    width: 100%;
*/
}


#page {
	width:980px;
	margin:0 auto;
	text-align:left;
	padding-top:0px /* slightly move page down here */
}
#page #header {
	position:relative;
}
#page #top_header {height:220px;}

#page #header #mainlogo {
	position:absolute;
	top:20px;
	left:12px;
	z-index:1;
}
#page #header #block_1 {
	display:block;
	position:absolute;
	top:47px;
	right:12px;
	z-index:1;
}
#page #header #block_1 a {
	background:url(http://www.innate.co.nz/themes/default_home/images/enquire_now.png) no-repeat 0 0;
	width:249px;
	height:66px;
	display:block;
	text-indent:-99999px;
}
#page #header #block_1 a:hover {
	background:url(http://www.innate.co.nz/themes/default_home/images/enquire_now.png) no-repeat 0 -66px;
}
#page #header #block_2 {
	display:none;
	position:absolute;
	top:20px;
	right:22px;
}
#page #header #block_3 {
	display:none;
	position:absolute;
	top:177px;
	left:0px;
}
#page #header #block_4 {
	display:none;
	position:absolute;
	top:116px;
	right:0px;
}

.ccm-search-block-form {
	/* remove extra padding in search form for IE7 */
	padding:0px;
	margin:0px;
}
#search_block {
	display:block;
	position:absolute;
	top:56px;
	right:0px;
	background: #1b347e;
	padding:3px 8px 12px 8px;
}
#search_block h3 {
	color: #ffffff;
	font-size:16px;
}

#page #header #tagline_1 {
	text-transform: uppercase;
	font-family: 'Source Sans Pro', 'Arial', sans-serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 15px;
	color: #a09c9c; 
}
#page #header #tagline_2 {
	text-transform: uppercase;
	font-family: 'Source Sans Pro', 'Arial', sans-serif;
	font-weight: bold;
	font-size: 22px;
	line-height: 22px;
	color: #000000; 
}


#page #translate_block {
	padding-left:710px;
	padding-top:85px;
}
#page #translate_container {
	
}
#page .google-translate-container {
	width: 100%;
	border: none;
	padding:0px;
}
#page .google-translate-container h3 {
	float:left;
	margin-right:5px;
    font-family: 'Source Sans Pro';
	font-size: 12px;
	font-weight:400;
	line-height: 21px;
	color: #9e6836;
}
#page .google-translate-container #jumpMenu {
	width: 165px;
	height:100%;
	float: left;
	color: #9E6836;
	font-family: 'Source Sans Pro';
	font-size: 12px;
	font-weight: 400;
	border: 1px solid #BF8D53;
	margin:0px;
}


#menu_outside {
	background:none repeat-y;
	/*Must only use padding or margins! No absolute positions allowed!*/
	padding-top:135px;
	padding-left:0px;
}

#menu_inner {
	background:url(http://www.innate.co.nz/themes/default_home/images/menu_bg.png) no-repeat;
	height:85px;
}



#page div .sf-menu {
	width:968px;
	margin:0px;
	margin-left:12px;
	padding:0px;
}
#page div .sf-menu li {
	background: url("http://www.innate.co.nz/themes/default_home/images/menu_divider.png") no-repeat scroll right 5px transparent;
}
#page div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}


#page div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#page div .sf-menu a:hover, #page div .sf-menu a.nav-path-selected:hover, #page div .sf-menu a.nav-path-selected, #page div .sf-menu li.sfHover > a {
	/*background: url("http://www.innate.co.nz/themes/default_home/images/menu_header_left.png") no-repeat scroll left center transparent;*/
}
#page div .sf-menu a:hover span, #page div .sf-menu a.nav-path-selected:hover span, #page div .sf-menu a.nav-path-selected span, #page div .sf-menu li.sfHover > a span {
	/*background: url("http://www.innate.co.nz/themes/default_home/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#page div .sf-menu a:hover span span, #page div .sf-menu a.nav-path-selected:hover span span, #page div .sf-menu a.nav-path-selected span span, #page div .sf-menu li.sfHover > a span span {
    background:  url("http://www.innate.co.nz/themes/default_home/images/menu_header_bg.png") no-repeat scroll center center transparent;
    color: #bf8679; /*Set hover colour here*/
}

#page div .ukao-submenu a:hover, #page div .ukao-submenu a.nav-path-selected:hover, #page div .ukao-submenu a.nav-path-selected, #page div .ukao-submenu li.sfHover > a {
    background: #0b50a2;
}
#page div .ukao-submenu a:hover span, #page div .ukao-submenu a.nav-path-selected:hover span, #page div .ukao-submenu a.nav-path-selected span, #page div .ukao-submenu li.sfHover > a span {
    background: #0b50a2;
}
#page div .ukao-submenu a:hover span span, #page div .ukao-submenu a.nav-path-selected:hover span span, #page div .ukao-submenu a.nav-path-selected span span, #page div .ukao-submenu li.sfHover > a span span {
    background: #0b50a2;
	color: #bf8679; /*Set hover colour here*/
}

#page div .sf-menu a span span {
	display:block;
	font-family: 'Source Sans Pro';
    font-size: 24px;
    font-weight: 200;
	color:#0b50a2;
	text-align: left;
	text-transform: lowercase;
	padding:25px 0px; /*adjust padding here*/
	margin: 0 34px;
}
#page div .sf-menu a.last span span {
	/*padding-right:0px;*/
}
.ie8 #page div .sf-menu a span span, .ie7 #page div .sf-menu a span span {
	margin: 0 32px;
}


#page div .sf-menu li ul.ukao-submenu {
	margin-top:32px;
	width:193px;
	background: #0b50a2;
	padding-bottom:10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	-khtml-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;

}
#page div .sf-menu li ul.ukao-submenu ul {
	margin-top:0px;
	margin-left:23px;
	padding:10px 0;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
}
#page div .sf-menu li ul.ukao-submenu li {
    background: #0b50a2;
}


#page div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#page div .sf-menu ul li a span span {
	display:block;
	font-family: 'Source Sans Pro';
    font-size: 18px;
    font-weight: 200;
	color:#ffffff;	
	text-align: left;
	text-transform: lowercase;
	padding:8px 15px !important;  /*adjust padding here*/
	margin:0px !important;
}




.advanced-slider  .caption .content {
	padding:0px !important;	
}
.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:70px; /*Manually set here until can integrate into php*/
	width:764px; /*Manually set here until can integrate into php*/
	text-align:left;
	padding-left:25px;
}
.advanced-slider .slide {
	background-position: center 0 !important; /*fix image twitching*/
}
.advanced-slider {
    border: 0px solid #12255d;
}
#img_top {
	float:left;
	/*background:url(http://www.innate.co.nz/themes/default_home/images/doc_top.png) no-repeat scroll center top transparent;*/
	padding-top:0px;
	margin-top:0px;
	margin-left:0px;
	width:634px;
}
#img_bottom {
	/*background:url(http://www.innate.co.nz/themes/default_home/images/doc_bottom.png) no-repeat scroll center bottom transparent;*/
	padding-bottom: 0px;
	margin-bottom:0px;
}
#img_inner {/*overflow:hidden; background:url(http://www.innate.co.nz/themes/default_home/images/doc_bg.png) repeat-y;*/}


#box_outside {
	overflow:hidden; 
	background:url(http://www.innate.co.nz/themes/default_home/images/slider_bottom.png) no-repeat bottom center transparent;
	padding-bottom:25px;
	width:980px;
}
#box_outside a, a:visited, a:active {
	text-decoration: none;
}
#box_container {
	overflow:hidden;
	padding:0px;
	background:url(http://www.innate.co.nz/themes/default_home/images/slider_bg.png) repeat-y; overflow:hidden;
}
ul.boxes {
	float:left;
	list-style-type: none;
	text-align:center;
	margin: 0px;
	padding: 0px;
	vertical-align:bottom; /* IE7 fix */	
}
ul.boxes li {
	background: url('http://www.innate.co.nz/themes/default_home/images/box_button.png') 0 0 no-repeat transparent;
	border:0px solid;
	width: 220px;
	height: 46px;
	margin-bottom: 1px;
}
ul.boxes li.first {
	margin-top: 0px;
}
ul.boxes li.last {
	margin-bottom: 0px;
}
ul.boxes li a {
    display: block;
    text-transform: uppercase;
    font-family: 'Source Sans Pro';
    font-size: 14px;
    font-weight: 800;
    color: #000000;
    height: 100%;
    width: 100%;
	line-height: 46px;
}
ul.boxes li a:hover, ul.boxes li a:active {
	background: url('http://www.innate.co.nz/themes/default_home/images/box_button2.png') 0 0 no-repeat transparent;
	color: #e30613;
}

ul.boxes li a span {
	display:block;
	text-align:left;
	margin-left:10px;
}
ul.boxes li p {
	padding:5px 0px;
}

/*Left Box*/
#left_box {
	float:left;
	margin:0 1px 0 13px;
	width:319px;
}
#left_box p.inner {
	margin-left:12px;
	padding-bottom:10px;
}
#left_box ul {
	margin-left:20px;
}
/*Left Box*/


/*Middle Box*/
#page #middlebox {
	overflow:hidden;
	width:980px;
	position:relative;
}
#page #middlebox .box {
	position:relative; 
	width:245px; 
	height:242px; 
	float:left;
	background:url(http://www.innate.co.nz/themes/default_home/images/box_bg.png) no-repeat;
	margin-right:21px;
	padding:0 30px;
	color:#fff;
	line-height:18px;
}
#page #middlebox .first {
	margin-left:12px;
}
#page #middlebox .last {
	margin-right:0px;
	background:url(http://www.innate.co.nz/themes/default_home/images/box_bg_last.png) no-repeat;
}
#page #middlebox .box h1 {
	font-size:30px; 
	color:#e7c1b8; 
	font-weight:400;
	text-transform:lowercase;
	line-height:28px;
	margin-top:14px;
}
#page #middlebox .box a {
	display:block;
	width:248px;
	height:66px;
	background:url(http://www.innate.co.nz/themes/default_home/images/read_more.png) no-repeat 0 0;
	text-align:center;
	line-height:62px;
	font-size:28px;
	font-weight:200;
	/*margin-top:-8px;*/
	text-decoration:none;
	text-transform:lowercase;
	position:absolute;
	bottom:35px;
}
#page #middlebox .box a:hover {
	background:url(http://www.innate.co.nz/themes/default_home/images/read_more.png) no-repeat 0 -66px;
}
/*Middle Box*/


#main_top {
	clear:both;
	background:url(http://www.innate.co.nz/themes/default_home/images/doc_top.png) no-repeat scroll center top transparent;
	padding-top:11px;
	margin-top:0px;
}
#main_bottom {/*background:url(http://www.innate.co.nz/themes/default_home/images/doc_bottom.png) no-repeat scroll center bottom transparent; padding-bottom: 20px; margin-bottom:7px;*/}
#main_inner {background:url(http://www.innate.co.nz/themes/default_home/images/doc_bg.png) repeat-y;}
#main_inside {overflow:hidden; padding:15px 24px;}

#page #footer {
	background:url(http://www.innate.co.nz/themes/default_home/images/footer_bg.png) no-repeat top;
	height:95px;
	padding-bottom:30px;
	padding-top:0px;
	margin-top:0px;
}

#page #footer p {padding:0px;}
#page #footer_inner {margin:0 auto;text-align:center;font-size:17px; font-weight:400; text-transform:none;}
#page #footer_inner a {text-decoration:none;}
#page #footer_inner a:hover {text-decoration:underline;}
#page #footer_info {padding:0px;}

#page #footer_info #c1 span.sep {
	font-family: Arial;
	margin-left:40px;
	margin-right:40px;
}
#page #footer_info #c1 {
	/*float:left;*/ /*flick left or rightside*/
	padding-left:0px;
	padding-top:8px;
	color:#1c5296;
}
#page #footer_info #c1 a {
	color:#1c5296;
}

#page #footer_info #c2 span.sep {
	font-family: Arial;
	margin-left:9px;
	margin-right:9px;
}
#page #footer_info #c2 span.sep2 {
	font-family: Arial;
	margin-left:9px;
	margin-right:9px;
	color:#aeaeae;
}
#page #footer_info #c2 {
	/*float:left;*/ /*flick left or rightside*/
	padding-left:0px;
	padding-top:7px;
	color:#575757;
}
#page #footer_info #c2 a {
	color:#1c5296;
}

#page #footer_info #company {
	color:#575757;
}

#page #footer_info .website {
	color:#aeaeae !important;
}

#page #footer_info #c2 img#dash {
    position: relative;
    top: 2px;
}



.vresp_area_d1 {
	background:url(http://www.innate.co.nz/themes/default_home/images/vr_bg.png) no-repeat bottom left;
	width: 263px;
	height:258px;
}
.vresp_area_d2 {
	padding:13px 18px 18px 18px;
	text-align:center;
}
.vresp_area_s1 {
	display:block;
	margin-bottom:10px;
}
.vresp_area_s2 {
	color:#ff0000;
	margin-bottom:0px;
}
.vresp_area_p1 {
	display:block;
	margin:24px;
}
.vresp_area_l1 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i1 {
	display:block;
	width:180px;
	margin: 0px auto 5px;
}
.vresp_area_l2 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i2 {
	display:block;
	width:180px;
	margin: 0px auto 5px;
}
.vresp_area_l3 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i3 {
	clear:both;
	display:block;
	margin: 0px auto 5px;
	width:180px;
}
.vresp_area_i4 {
	margin-top:10px;
}